﻿
.trialCheck {
    border-radius: 0;
    background-image: none;
    background-repeat: no-repeat;
     background: #fff;
    z-index: 3;
    font-size: 1em;
}





   table.showXS {
  display: none;
}

   table.hideXS {
  display: table;
}

@media only screen and (max-width:530px) {

    table.showXS {
  display: table;
}
    table.hideXS {
  display: none;
}
    td.oligoCardTable  {
    border-top: 0px !important;
}

th.oligoCardTableBottom  {
    border-top: 0px !important;
    border-bottom: 1px solid #ccc;
}
td.oligoCardTableBottom  {
    border-top: 0px !important;
    border-bottom: 1px solid #ccc;
    margin-left: 5px;
}
}